import request from '@/utils/request'

export function getJiazhengList(data = {}) {
  return request({
    url: '/app/user/jiazheng/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
// 阿里云 上传
export function getAliyunPolicy(data = {}) {
  return request({
    url: '/app/file/policy',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getJiazhengLeixing(data = {}) {
  return request({
    url: '/app/user/jiazheng/ops/leixing',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getJiazhengJineng(data = {}) {
  return request({
    url: '/app/user/jiazheng/ops/jineng',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getJiazhengZhuangtai(data = {}) {
  return request({
    url: '/app/user/jiazheng/ops/zhuangtai',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
